body,html { font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; font-size: 12px; color: #000; line-height: 1.2em; background-color: #fff; background: url(bg5.jpg) center top no-repeat; }

.langMenu {
 	color:#a6cae0;
 	font-size:13px;
 	padding: 10px 240px;
 	text-align:left;
}  
.langMenu a{
 	color:#ffdf00;
 	text-decoration:none;

}
.langMenu a:hover{
 	color:#fff;
}
.site {
width:900px;
margin:0 auto;
background: url("bg5.jpg") no-repeat scroll center top transparent;
}
.bannerMain {
    display: block;
    float: left;
    height: 190px;
    margin: -15px 0 0 9px;
    width: 260px;
}
.sgHerb {
display:block;
text-indent:-9999px;
width:235px;
height:160px;
float:left;

}
.sgName {
    display: block;
    float: left;
    height: 135px;
    margin-bottom: 10px;
    text-indent: -9999px;
    width: 286px;
}
.head{
overflow:hidden;
height: 209px;
}
.body {
   width:899px;
   background:url(lay.gif) repeat-y center top;
   margin-top:18px;
   overflow:hidden;
}
.menuCol {
 	float:left;
 	margin-right:15px;
 	width:220px;
}
.contentCol {
 	float:left;
 	margin-right:12px;
 	width:480px;
}
.extraCol {
 	float:left;
 	width:168px;
 	text-align:center;
}
/*
#lewy_bok{
 	width:33%;
 background:url(lw_bok.jpg) no-repeat top right;
	padding:0;
	margin:0;
}

#prawy_bok{
 	width:33%;
background:url(pw_bok.jpg) no-repeat top left;
	padding:0;
	margin:0;
}
*/
#srodek{
 	width:33%;
 	height:100%;
	padding:0;
	margin:0;
}

.img-gal{border:2px solid #fff;}

img {border-color:#444;}
input, textarea { font-size: 11px; font-family: Verdana, Helvetica, sans-serif; }

div,td { font-size: 13px; }
.sel1 {color:#f00; border-bottom:1px solid #f99;}
.left { color: #555; border-right: 1px solid #ccc; margin-left: 16px;padding-right:3px; }

.left .head { font-family: "Verdana", sans-serif; font-weight: normal; font-size: 12px; color: #fff; background: #BB0000; display: block; padding: 6px; padding-left: 18px; }

.left .cont { background: url(cien1.gif) bottom right no-repeat #fff; padding: 16px; padding-bottom: 22px; padding-top: 10px; margin-bottom: 3px; }

.szuk {background:#f5f5f5;padding:5px;margin-top:5px;}
.submit { margin: 0; padding: 0; border: 0; background: url(submit.gif) #f00; width: 19px; height: 21px; }

.content { color: #555; margin: 5px;line-height:1.4em;}
                          
.content .tit { color: #555; border-color: #999; border-left: 0px solid #f00; border-bottom: 1px solid #999; font-weight: normal; padding: 6px; margin: 0; margin-bottom: 10px; font-size: 23px;font-weight:bold; margin-left: 0;line-height:1.0em;padding-left:2px; }

.content .tit a {font-weight:normal; color:#999;}
													  
.linki2{font-size:11px; color:#999;margin:5px;}
.linki2 a{font-weight:normal; color:#666;}

a { text-decoration: none; font-weight: bold; color: #e4000b; }

a:hover { color: #f33; text-decoration: underline; }

p,form { margin: 0; padding: 0; }

hr { height: 1px; color: #aaa; border: 0px; background-color: #aaa; }

.tresc { line-height: 1.4em; margin-bottom: 20px; }

.tresc H1 { font-family: "Arial", sans-serif;  font-size: 20px; text-decoration: none; color: #bb0000; font-weight: bold; margin: 0px; line-height: 1.2em; border: 0; }

.tresc H2 { font-family: "Arial", sans-serif;  color: #bb2222; font-size: 24px; font-weight: bold; font-weight: bolder; margin: 0px; line-height: 1.2em; }

.tresc H3 { font-family: Arial, Sans-Serif; font-size: 17px; text-decoration: none; color: #D8512D; font-weight: bold; margin: 0px; line-height: 1.2em; }

.tresc H4 { font-family: Arial, Sans-Serif; font-size: 14px; text-decoration: none; color: #fff; font-weight: bold; margin: 0px; line-height: 1.2em; background-color: #f00;padding:3px; }

.tresc H5 { font-family: Arial, Sans-Serif; font-size: 12px; text-decoration: none; color: #999; font-weight: bold; margin: 0px; line-height: 1.2em; }

.tresc H6 { font-family: Arial, Sans-Serif; font-size: 11px; text-decoration: none; color: #999; font-weight: bold; margin: 0px; line-height: 1.2em; }

.tresc p, .tresc form { margin: 0; }

.tresc ul { list-style-type: square; }

.cena1 {margin-top:5px;font-size:14px;color:#f00;}

.cena2 {margin-top:5px;font-size:14px;color:#FF0000;}

.lewe { display: block; float: left; margin: 10px; margin-left: 0; margin-top: 0; border: 0px solid #bbb; }

.prawe { display: block; float: right; margin: 10px; margin-right: 0; margin-top: 0; border: 0px solid #bbb; }

.srodek { text-decoration: none; display: block; float: none; text-align: center; border: 0px solid #bbb; }



.of { border: 0px solid #DADDE2; margin-bottom:10px;}

.of-stopka { /*display: block; height: 11px; background: url(of_cien.gif) top right no-repeat;*/ }

.of-gora { display: block; /* background: url(of_gora.gif) top left no-repeat;*/ margin-left: -1px; margin-top: -1px; padding: 13px;padding-left:0;padding-right:0; }

.obr-zaj { border: 1px solid #bbb; width: 100px; background: #fff; text-align: center; float: left; margin-right: 0px; }

.zaj{margin:0;}


H3.zaj-tyt { margin: -2px 0 0; margin-bottom: 4px; font-size:20px;font-weight:normal; }
H3.zaj-tyt a {font-weight:normal;color:#e4000b;}

.stopka { background: #0071b7; color: #fff; line-height: 34px; text-align: left; padding-left: 5px; margin: 3px -1px 0 -3px;	
border-radius: 3px; 	
	-moz-border-radius: 3px;  	
	-webkit-border-radius: 3px; border:4px solid #fff;text-align:center;  }

.stopka2 {  height: 29px; }
.foot { background-color:#fff;padding:30px 30px 70px;text-align:center;}
/* menu i nawigacja */
.nav { margin-top: 4px; margin-bottom: 0px; margin-right: 23px; }

.nav a img { border: 0; }

a.sub { display: block; font-weight: normal; color: #999; padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dashed #bbb; padding-left: 4px; }

a.sub:hover { background: #eee; color: #666; text-decoration: none; }

a.sel2 { color: #fff; background: #f00; }

.chromestyle { font-weight: bold; }

.chromestyle:after { display: block; height: 0; clear: both; visibility: hidden; }

.chromestyle ul { border: 0px solid #BBB; width: 100%; background: url(men_1.gif) center center repeat-x; padding: 11px 0; margin: 0; text-align: center;padding-bottom:20px; }

.chromestyle ul li { display: inline; color:#f99; }

.chromestyle ul li a { font-family: "Arial", sans-serif;color: #fff; padding: 11px 14px; margin: 0; font-size: 13px; text-decoration: none; border-right: 0px solid #DADADA; }

.chromestyle ul li a:hover, .chromestyle ul li a.sel { background: url(men_pod_hov2.gif) center center repeat-x; text-decoration: none; color: #FFF368; }

.chromestyle ul li a[rel]:after { }

.dropmenudiv { position: absolute; top: 0; border: 1px solid #BBB; border-bottom-width: 0; font: normal 11px Verdana; line-height: 14px; z-index: 100; background-color: white; width: 200px; visibility: hidden; text-align: left; filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); }

.dropmenudiv a { width: auto; display: block; border-bottom: 1px solid #BBB; padding: 4px; text-decoration: none; font-weight: normal; color: black; font-size: 11px; }

* html .dropmenudiv a { width: 100%; }

.dropmenudiv a:hover { background-color: #F0F0F0; color: black; text-decoration: none; }

.menu1 {padding-top:10px;padding-bottom:5px;width:220px;margin-bottom:10px;}
.menu1 a {background:url(pkt_menu.gif) no-repeat 10px 8px; display:block; padding:5px;padding-left:26px;color:#000;font-weight:normal;font-size:15px;color:#ffdf00}
.menu1 a.sel {background-color:#eeeeee;color:#f00;text-decoration:none;}
.menu1 a:hover {background-color:#FFECB2;color:#f00;text-decoration:none;}

.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #fff;
border-bottom-width: 0;
border-left-width: 0;
font:normal 12px Verdana;
z-index: 100;
width: 165px;
filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	margin-left:0px;
}

.anylinkcss a{
background-color: #0071b5;
color: #fff;
display: block;
text-align:left;
border-bottom: 1px solid #fff;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
padding:10px;
width:100%;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #FFECB2;
color: #f00;
text-decoration:none;

}
.sel_rok {color:#900;}.rok {color:#777;}
.bread {margin:5px 0 5px 0px;font-size:13px;}

html,body{margin:0;padding:0;height:100%}#lightbox,#lightbox-overlay{position:absolute;top:0px;left:0px;bottom:auto;right:auto;z-index:100;width:100%;height:auto;text-align:center;color:#333;margin:0px;padding:0px;border:none;outline:none;line-height:0;text-decoration:none;background:none;word-spacing:normal;letter-spacing:normal;float:none;clear:none;display:block}
#lightbox a,#lightbox a:link,#lightbox a:visited,#lightbox a:hover{text-decoration:underline;color:#999}#lightbox-overlay{z-index:90;background-color:#000;height:100%;position:fixed}#lightbox-overlay-text{text-align:right;margin-right:20px;margin-top:20px;color:white;font-size:12px;cursor:default;line-height:normal}
#lightbox-overlay-text a,#lightbox-overlay-text a:hover,#lightbox-overlay-text a:visited,#lightbox-overlay-text a:link{color:white}#lightbox-overlay-text span{padding-left:5px;padding-right:5px}#lightbox img,#lightbox a img,#lightbox a{border:none;outline:none}
#lightbox-imageBox{position:relative;border:1px solid #fff;;background-color:white;width:400px;height:400px;margin:0 auto}#lightbox-imageContainer{padding:1px}#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;width:49%;height:100%;background:transparent url("/img/blank.gif") no-repeat;zoom:1;padding:0px;margin:0px}
#lightbox-nav-btnPrev{left:0;right:auto;float:left}#lightbox-nav-btnNext{left:auto;right:0;float:right}#lightbox-infoBox{font:10px Verdana,Helvetica,sans-serif;background-color:#FFF;margin:0 auto;padding:0px;border:1px solid #fff;}#lightbox-infoContainer{padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;color:#666;line-height:normal}#lightbox-infoHeader{width:100%;text-align:center}#lightbox-caption{text-align:justify}#lightbox-caption-title{font-weight:bold}#lightbox-caption-description{font-weight:normal}
#lightbox-infoFooter{margin-top:3px;color:#999}#lightbox-currentNumber{display:block;width:49%;float:left;text-align:left}#lightbox-close{display:block;width:45%;float:right;text-align:right}#lightbox-close-button{padding-left:30%}#lightbox-close-button:hover{color:#666}#lightbox-infoContainer-clear{clear:both;visibility:hidden}